$(document).ready(function(){
    
    
    $("#mais").click(function(){
      var quantidade;
        quantidade = $("#qt_pedido").val();
        if(quantidade >= 1){
          quantidade++;
          $("#qt_pedido").val(quantidade);         
        }
    });
    
    $("#menos").click(function(){
      var quantidade;
        quantidade = $("#qt_pedido").val();
        if(quantidade >= 2){
          quantidade--;
          $("#qt_pedido").val(quantidade);
        }
    });
    
    $("#continuar").click(function(){
        var continuar = 1;
        $("#st_tipo").val(continuar);
        //$("form").submit();
        $( "#adicionar" ).click();
    });
    
    $("#btn-list").click(function(){
        //alert("cliquei");
        //var id_comanda = $("input[name='id_comanda']").val();
        //var id_comanda = $("input[name='redirect']").val(3);
        
        //($.trim($('#person_data[document_type]').val()) != '')
        
        if($("input[name='id_comanda']").val() != ''){
            var a = $("input[name='id_comanda']").val();
            console.log(a);
            window.location.href = "erpc_comanda_list.php?nr_comanda="+a;
        }
        
    });
    
});

